<!-- Capability Object Service -->
  <Service>
    <Name>Folder-Browsing</Name>
    <UUID>F9EC7BC4-953c-11d2-984E-525400DC9E09</UUID>
    <Version>1.0</Version>
    <Object>
      <Type>x-obex/folder-listing</Type>
    </Object>
 
    <Ext>
      <XNam>Images</XNam>
      <XVal>Folder=C:\</XVal>
      <XVal>MemType=DEV</XVal>
    </Ext>

    <Ext>
      <XNam>Graphics</XNam>
      <XVal>Folder=C:\</XVal>
      <XVal>MemType=DEV</XVal>
    </Ext>

    <Ext>
      <XNam>Tones</XNam>
      <XVal>Folder=C:\</XVal>
      <XVal>MemType=DEV</XVal>
    </Ext>

    <Ext>
      <XNam>Music</XNam>
      <XVal>Folder=C:\</XVal>
      <XVal>MemType=DEV</XVal>
    </Ext>

    <Ext>
      <XNam>Videos</XNam>
      <XVal>Folder=C:\</XVal>
      <XVal>MemType=DEV</XVal>
    </Ext>

    <Ext>
      <XNam>Installs</XNam>
      <XVal>Folder=C:\</XVal>
      <XVal>MemType=DEV</XVal>
    </Ext>
  </Service>
